-- 基础信息
base_info = {
	group_id = 133002928
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 928003, npc_id = 12252, pos = { x = 1194.155, y = 375.498, z = -799.838 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 10 }
}

-- 装置
gadgets = {
	{ config_id = 928001, gadget_id = 70710231, pos = { x = 1194.000, y = 374.267, z = -800.000 }, rot = { x = 0.000, y = 38.000, z = 0.000 }, level = 35, area_id = 10 },
	{ config_id = 928002, gadget_id = 70710566, pos = { x = 1194.000, y = 374.267, z = -800.000 }, rot = { x = 0.000, y = 38.000, z = 0.000 }, level = 30, area_id = 10 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { 928001 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 3,
		-- description = ,
		monsters = { },
		gadgets = { 928002 },
		regions = { },
		triggers = { },
		npcs = { 928003 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
